OpenVDB 7.0.0

Public Member Functions | Public Attributes | List of all members
CopyOp< T > Struct Template Reference

`#include <ConjGradient.h>`

## Public Member Functions
| CopyOp (const T *from_, T *to_)
void | operator() (const SizeRange &range) const

## Public Attributes
const T * | from
T * | to

## Constructor & Destructor Documentation

## ◆ CopyOp()

CopyOp | ( | const T * | from_,
|  | T * | to_
| ) |  |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( | const SizeRange & | range | ) | const
| inline

## Member Data Documentation

## ◆ from

const T* from

## ◆ to

T* to

The documentation for this struct was generated from the following file:

- ConjGradient.h